sup {
	vertical-align: baseline;
	position: relative;
	top: -0.4em;
}
sub {
	vertical-align: baseline;
	position: relative;
	top: 0.4em;
}
a:link {text-decoration:none;}
a:visited {text-decoration:none;}
@media screen and (min-device-pixel-ratio:0), (-webkit-min-device-pixel-ratio:0), (min--moz-device-pixel-ratio: 0) {.stl_view{ font-size:10em; transform:scale(0.1); -moz-transform:scale(0.1); -webkit-transform:scale(0.1); -moz-transform-origin:top left; -webkit-transform-origin:top left; } }
.layer { }.ie { font-size: 1pt; }
.ie body { font-size: 12em; }
@media print{.stl_view {font-size:1em; transform:scale(1);}}
.grlink { position:relative;width:100%;height:100%;z-index:1000000; }
.stl_01 {
	position: absolute;
	white-space: nowrap;
}
.stl_02 {
	font-size: 1em;
	line-height: 0.0em;
	width: 51em;
	height: 66em;
	border-style: none;
	display: block;
	margin: 0em;
}

@supports(-ms-ime-align:auto) { .stl_02 {overflow: hidden;}}
.stl_03 {
	position: relative;
}
.stl_04 {
	position: absolute;
	left: 0em;
	top: 0em;
}
.stl_05 {
	position: relative;
	width: 51em;
}
.stl_06 {
	height: 6.6em;
}
.ie .stl_06 {
	height: 66em;
}
@font-face {
	font-family:"IKGELI+TimesNewRomanPSMT";
	src:url("aead9482-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_07 {
	font-size: 0.666667em;
	font-family: "IKGELI+TimesNewRomanPSMT";
	color: #221E1F;
}
.stl_08 {
	line-height: 1.041992em;
}
.stl_09 {
	letter-spacing: -0.0467em;
}

.ie .stl_09 {
	letter-spacing: -0.4978px;
}
.stl_10 {
	letter-spacing: 0em;
}

.ie .stl_10 {
	letter-spacing: 0px;
}
@font-face {
	font-family:"NKWALV+FZSSJW--GB1-0";
	src:url("00f913f6-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_11 {
	font-size: 0.666667em;
	font-family: "NKWALV+FZSSJW--GB1-0";
	color: #221E1F;
}
.stl_12 {
	line-height: 1.148438em;
}
@font-face {
	font-family:"MFKACJ+FZHTJW--GB1-0";
	src:url("1c9be03d-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_13 {
	font-size: 0.833333em;
	font-family: "MFKACJ+FZHTJW--GB1-0";
	color: #221E1F;
}
.stl_14 {
	line-height: 1.175781em;
}
@font-face {
	font-family:"NJKFWC+ArialMT";
	src:url("ac1f86bd-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_15 {
	font-size: 0.5em;
	font-family: "NJKFWC+ArialMT", "Times New Roman";
	color: #221E1F;
}
.stl_16 {
	letter-spacing: 0.0214em;
}

.ie .stl_16 {
	letter-spacing: 0.1716px;
}
.stl_17 {
	font-size: 0.5em;
	font-family: "NKWALV+FZSSJW--GB1-0";
	color: #221E1F;
}
.stl_18 {
	letter-spacing: -0.5975em;
}

.ie .stl_18 {
	letter-spacing: -4.78px;
}
.stl_19 {
	letter-spacing: 0.0045em;
}

.ie .stl_19 {
	letter-spacing: 0.0362px;
}
@font-face {
	font-family:"TGSADF+FZXBSJW--GB1-0";
	src:url("1624be67-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_20 {
	font-size: 2.25em;
	font-family: "TGSADF+FZXBSJW--GB1-0", "Times New Roman";
	color: #221E1F;
}
.stl_21 {
	line-height: 1.195313em;
}
@font-face {
	font-family:"CSWUCG+FZKTJW--GB1-0";
	src:url("77c26759-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_22 {
	font-size: 0.916667em;
	font-family: "CSWUCG+FZKTJW--GB1-0";
	color: #221E1F;
}
.stl_23 {
	line-height: 1.089844em;
}
.stl_24 {
	font-size: 0.6413em;
	font-family: "CSWUCG+FZKTJW--GB1-0";
	color: #221E1F;
}
.stl_25 {
	font-size: 0.75em;
	font-family: "CSWUCG+FZKTJW--GB1-0";
	color: #221E1F;
}
.stl_26 {
	letter-spacing: -0.0001em;
}

.ie .stl_26 {
	letter-spacing: -0.0012px;
}
.stl_27 {
	letter-spacing: -0.25em;
}

.ie .stl_27 {
	letter-spacing: -3px;
}
.stl_28 {
	letter-spacing: -0.0004em;
}

.ie .stl_28 {
	letter-spacing: -0.0045px;
}
.stl_29 {
	letter-spacing: -0.0003em;
}

.ie .stl_29 {
	letter-spacing: -0.003px;
}
@font-face {
	font-family:"CIQOBD+FZSHJW--GB1-0";
	src:url("067dc2cc-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_30 {
	font-size: 0.791667em;
	font-family: "CIQOBD+FZSHJW--GB1-0";
	color: #221E1F;
}
.stl_31 {
	line-height: 1.140625em;
}
.stl_32 {
	letter-spacing: 0.25em;
}

.ie .stl_32 {
	letter-spacing: 3.1667px;
}
.stl_33 {
	letter-spacing: -0.1201em;
}

.ie .stl_33 {
	letter-spacing: -1.5212px;
}
.stl_34 {
	font-size: 0.791667em;
	font-family: "CSWUCG+FZKTJW--GB1-0";
	color: #221E1F;
}
.stl_35 {
	letter-spacing: 0.0097em;
}

.ie .stl_35 {
	letter-spacing: 0.1229px;
}
.stl_36 {
	letter-spacing: 0.012em;
}

.ie .stl_36 {
	letter-spacing: 0.1523px;
}
.stl_37 {
	letter-spacing: 0.0152em;
}

.ie .stl_37 {
	letter-spacing: 0.192px;
}
.stl_38 {
	letter-spacing: 0.0117em;
}

.ie .stl_38 {
	letter-spacing: 0.1482px;
}
.stl_39 {
	font-size: 0.708333em;
	font-family: "NKWALV+FZSSJW--GB1-0";
	color: #221E1F;
}
.stl_40 {
	letter-spacing: -0.254em;
}

.ie .stl_40 {
	letter-spacing: -2.8787px;
}
.stl_41 {
	letter-spacing: -0.036em;
}

.ie .stl_41 {
	letter-spacing: -0.408px;
}
.stl_42 {
	letter-spacing: -0.0121em;
}

.ie .stl_42 {
	letter-spacing: -0.1373px;
}
.stl_43 {
	letter-spacing: -0.2081em;
}

.ie .stl_43 {
	letter-spacing: -2.3584px;
}
.stl_44 {
	letter-spacing: -0.0271em;
}

.ie .stl_44 {
	letter-spacing: -0.307px;
}
.stl_45 {
	letter-spacing: -0.1421em;
}

.ie .stl_45 {
	letter-spacing: -1.6104px;
}
.stl_46 {
	letter-spacing: -0.3574em;
}

.ie .stl_46 {
	letter-spacing: -4.0507px;
}
.stl_47 {
	letter-spacing: -0.0175em;
}

.ie .stl_47 {
	letter-spacing: -0.1989px;
}
.stl_48 {
	letter-spacing: 0.0246em;
}

.ie .stl_48 {
	letter-spacing: 0.2784px;
}
.stl_49 {
	letter-spacing: 0.0058em;
}

.ie .stl_49 {
	letter-spacing: 0.0653px;
}
@font-face {
	font-family:"EHVNQV+TimesNewRomanPS-BoldMT";
	src:url("ab5c9635-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_50 {
	font-size: 1.166667em;
	font-family: "EHVNQV+TimesNewRomanPS-BoldMT";
	color: #221E1F;
}
.stl_51 {
	letter-spacing: -0.02em;
}

.ie .stl_51 {
	letter-spacing: -0.3736px;
}
.stl_52 {
	font-size: 0.916667em;
	font-family: "IKGELI+TimesNewRomanPSMT";
	color: #221E1F;
}
.stl_53 {
	font-size: 0.6413em;
	font-family: "IKGELI+TimesNewRomanPSMT";
	color: #221E1F;
}
.stl_54 {
	font-size: 0.708333em;
	font-family: "IKGELI+TimesNewRomanPSMT";
	color: #221E1F;
}
@font-face {
	font-family:"GHDJGD+TimesNewRomanPS-ItalicMT";
	src:url("52200ea6-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_55 {
	font-size: 0.708333em;
	font-family: "GHDJGD+TimesNewRomanPS-ItalicMT";
	color: #221E1F;
}
.stl_56 {
	font-size: 0.791667em;
	font-family: "EHVNQV+TimesNewRomanPS-BoldMT";
	color: #221E1F;
}
.stl_57 {
	font-size: 0.791667em;
	font-family: "IKGELI+TimesNewRomanPSMT";
	color: #221E1F;
}
.stl_58 {
	letter-spacing: -0.0012em;
}

.ie .stl_58 {
	letter-spacing: -0.0156px;
}
.stl_59 {
	letter-spacing: -0.0005em;
}

.ie .stl_59 {
	letter-spacing: -0.0065px;
}
.stl_60 {
	letter-spacing: 0.0022em;
}

.ie .stl_60 {
	letter-spacing: 0.0275px;
}
.stl_61 {
	letter-spacing: 0.0047em;
}

.ie .stl_61 {
	letter-spacing: 0.0589px;
}
.stl_62 {
	letter-spacing: 0.0001em;
}

.ie .stl_62 {
	letter-spacing: 0.0011px;
}
.stl_63 {
	letter-spacing: -0.0008em;
}

.ie .stl_63 {
	letter-spacing: -0.0104px;
}
.stl_64 {
	letter-spacing: -0.0011em;
}

.ie .stl_64 {
	letter-spacing: -0.0137px;
}
.stl_65 {
	font-size: 0.666667em;
	font-family: "MFKACJ+FZHTJW--GB1-0";
	color: #221E1F;
}
.stl_66 {
	letter-spacing: -0.0125em;
}

.ie .stl_66 {
	letter-spacing: -0.1337px;
}
.stl_67 {
	letter-spacing: -0.1724em;
}

.ie .stl_67 {
	letter-spacing: -1.8389px;
}
.stl_68 {
	font-size: 0.666667em;
	font-family: "CSWUCG+FZKTJW--GB1-0";
	color: #221E1F;
}
.stl_69 {
	letter-spacing: -0.0235em;
}

.ie .stl_69 {
	letter-spacing: -0.2507px;
}
.stl_70 {
	letter-spacing: -0.0151em;
}

.ie .stl_70 {
	letter-spacing: -0.1607px;
}
.stl_71 {
	letter-spacing: -0.1727em;
}

.ie .stl_71 {
	letter-spacing: -1.8421px;
}
.stl_72 {
	letter-spacing: -0.097em;
}

.ie .stl_72 {
	letter-spacing: -1.0347px;
}
.stl_73 {
	letter-spacing: -0.001em;
}

.ie .stl_73 {
	letter-spacing: -0.0107px;
}
.stl_74 {
	letter-spacing: -0.015em;
}

.ie .stl_74 {
	letter-spacing: -0.1598px;
}
.stl_75 {
	letter-spacing: 0.0125em;
}

.ie .stl_75 {
	letter-spacing: 0.133px;
}
.stl_76 {
	letter-spacing: -0.1734em;
}

.ie .stl_76 {
	letter-spacing: -1.8496px;
}
.stl_77 {
	letter-spacing: -0.205em;
}

.ie .stl_77 {
	letter-spacing: -2.1866px;
}
.stl_78 {
	letter-spacing: -0.4986em;
}

.ie .stl_78 {
	letter-spacing: -5.3184px;
}
.stl_79 {
	letter-spacing: -0.5em;
}

.ie .stl_79 {
	letter-spacing: -5.3333px;
}
.stl_80 {
	letter-spacing: -0.0192em;
}

.ie .stl_80 {
	letter-spacing: -0.2048px;
}
.stl_81 {
	letter-spacing: -0.1392em;
}

.ie .stl_81 {
	letter-spacing: -1.4848px;
}
.stl_82 {
	letter-spacing: -0.0002em;
}

.ie .stl_82 {
	letter-spacing: -0.002px;
}
.stl_83 {
	letter-spacing: -0.499em;
}

.ie .stl_83 {
	letter-spacing: -5.3227px;
}
.stl_84 {
	letter-spacing: -0.01em;
}

.ie .stl_84 {
	letter-spacing: -0.1066px;
}
.stl_85 {
	letter-spacing: -0.0018em;
}

.ie .stl_85 {
	letter-spacing: -0.0194px;
}
.stl_86 {
	letter-spacing: -0.4985em;
}

.ie .stl_86 {
	letter-spacing: -5.3173px;
}
.stl_87 {
	letter-spacing: -0.0059em;
}

.ie .stl_87 {
	letter-spacing: -0.063px;
}
.stl_88 {
	letter-spacing: 0.0085em;
}

.ie .stl_88 {
	letter-spacing: 0.091px;
}
.stl_89 {
	letter-spacing: -0.1737em;
}

.ie .stl_89 {
	letter-spacing: -1.8528px;
}
.stl_90 {
	letter-spacing: 0.0059em;
}

.ie .stl_90 {
	letter-spacing: 0.0632px;
}
.stl_91 {
	font-size: 0.75em;
	font-family: "MFKACJ+FZHTJW--GB1-0";
	color: #221E1F;
}
.stl_92 {
	letter-spacing: -0.0007em;
}

.ie .stl_92 {
	letter-spacing: -0.0082px;
}
@font-face {
	font-family:"HWMCUV+ËÎÌå";
	src:url("910e7adc-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_93 {
	font-size: 0.833333em;
	font-family: "HWMCUV+ËÎÌå", "Times New Roman";
	color: rgba(0, 0, 0, 0.8);
}
.stl_94 {
	line-height: 1em;
}
.stl_95 {
	font-size: 1em;
	line-height: 0.0em;
	width: 51em;
	height: 66em;
	border-style: none;
	margin-top: 0em;
	margin-right: 0em;
	margin-bottom: 0em;
	margin-left: 0em;
}

@supports(-ms-ime-align:auto) { .stl_95 {overflow: hidden;}}
.stl_96 {
	font-size: 0.791667em;
	font-family: "NKWALV+FZSSJW--GB1-0";
	color: #221E1F;
}
.stl_97 {
	letter-spacing: 0.0027em;
}

.ie .stl_97 {
	letter-spacing: 0.0342px;
}
.stl_98 {
	letter-spacing: 0.0457em;
}

.ie .stl_98 {
	letter-spacing: 0.5783px;
}
.stl_99 {
	letter-spacing: 0.0038em;
}

.ie .stl_99 {
	letter-spacing: 0.0488px;
}
.stl_100 {
	letter-spacing: 0.0456em;
}

.ie .stl_100 {
	letter-spacing: 0.5775px;
}
.stl_101 {
	font-size: 0.916667em;
	font-family: "MFKACJ+FZHTJW--GB1-0";
	color: #221E1F;
}
.stl_102 {
	letter-spacing: 0.0389em;
}

.ie .stl_102 {
	letter-spacing: 0.4927px;
}
.stl_103 {
	letter-spacing: -0.2501em;
}

.ie .stl_103 {
	letter-spacing: -3.1679px;
}
.stl_104 {
	letter-spacing: -0.1712em;
}

.ie .stl_104 {
	letter-spacing: -2.1685px;
}
.stl_105 {
	letter-spacing: 0.0459em;
}

.ie .stl_105 {
	letter-spacing: 0.5816px;
}
.stl_106 {
	letter-spacing: 0.0344em;
}

.ie .stl_106 {
	letter-spacing: 0.4357px;
}
.stl_107 {
	letter-spacing: -0.2496em;
}

.ie .stl_107 {
	letter-spacing: -3.1616px;
}
.stl_108 {
	letter-spacing: -0.1547em;
}

.ie .stl_108 {
	letter-spacing: -1.9595px;
}
.stl_109 {
	letter-spacing: 0.0052em;
}

.ie .stl_109 {
	letter-spacing: 0.0657px;
}
.stl_110 {
	letter-spacing: 0.0109em;
}

.ie .stl_110 {
	letter-spacing: 0.1381px;
}
.stl_111 {
	font-size: 0.55385em;
	font-family: "NKWALV+FZSSJW--GB1-0";
	color: #221E1F;
}
.stl_112 {
	line-height: 1.148437em;
}
.stl_113 {
	letter-spacing: 0.0081em;
}

.ie .stl_113 {
	letter-spacing: 0.102px;
}
.stl_114 {
	letter-spacing: -0.4358em;
}

.ie .stl_114 {
	letter-spacing: -5.5202px;
}
.stl_115 {
	letter-spacing: 0.003em;
}

.ie .stl_115 {
	letter-spacing: 0.0374px;
}
.stl_116 {
	letter-spacing: -0.0142em;
}

.ie .stl_116 {
	letter-spacing: -0.1796px;
}
.stl_117 {
	letter-spacing: -0.0155em;
}

.ie .stl_117 {
	letter-spacing: -0.1963px;
}
.stl_118 {
	letter-spacing: -0.5399em;
}

.ie .stl_118 {
	letter-spacing: -6.8387px;
}
.stl_119 {
	letter-spacing: -0.0168em;
}

.ie .stl_119 {
	letter-spacing: -0.2122px;
}
.stl_120 {
	letter-spacing: -0.0374em;
}

.ie .stl_120 {
	letter-spacing: -0.4737px;
}
.stl_121 {
	letter-spacing: -0.04em;
}

.ie .stl_121 {
	letter-spacing: -0.5067px;
}
.stl_122 {
	letter-spacing: -0.238em;
}

.ie .stl_122 {
	letter-spacing: -3.0147px;
}
.stl_123 {
	letter-spacing: 0.0599em;
}

.ie .stl_123 {
	letter-spacing: 0.7592px;
}
.stl_124 {
	letter-spacing: 0.0596em;
}

.ie .stl_124 {
	letter-spacing: 0.7548px;
}
.stl_125 {
	letter-spacing: 0.0029em;
}

.ie .stl_125 {
	letter-spacing: 0.0367px;
}
.stl_126 {
	letter-spacing: -0.2473em;
}

.ie .stl_126 {
	letter-spacing: -3.1325px;
}
.stl_127 {
	letter-spacing: -0.2471em;
}

.ie .stl_127 {
	letter-spacing: -3.1299px;
}
.stl_128 {
	letter-spacing: 0.0123em;
}

.ie .stl_128 {
	letter-spacing: 0.1558px;
}
.stl_129 {
	letter-spacing: -0.7502em;
}

.ie .stl_129 {
	letter-spacing: -9.5026px;
}
.stl_130 {
	letter-spacing: 0.01em;
}

.ie .stl_130 {
	letter-spacing: 0.1265px;
}
.stl_131 {
	letter-spacing: 0.0425em;
}

.ie .stl_131 {
	letter-spacing: 0.5378px;
}
.stl_132 {
	letter-spacing: -0.4996em;
}

.ie .stl_132 {
	letter-spacing: -6.3283px;
}
.stl_133 {
	letter-spacing: -0.7743em;
}

.ie .stl_133 {
	letter-spacing: -9.8077px;
}
.stl_134 {
	letter-spacing: 0.0245em;
}

.ie .stl_134 {
	letter-spacing: 0.3109px;
}
.stl_135 {
	letter-spacing: 0.046em;
}

.ie .stl_135 {
	letter-spacing: 0.5827px;
}
.stl_136 {
	letter-spacing: 0.009em;
}

.ie .stl_136 {
	letter-spacing: 0.1137px;
}
.stl_137 {
	letter-spacing: 0.0054em;
}

.ie .stl_137 {
	letter-spacing: 0.0681px;
}
.stl_138 {
	letter-spacing: -0.2419em;
}

.ie .stl_138 {
	letter-spacing: -3.064px;
}
.stl_139 {
	letter-spacing: 0.0131em;
}

.ie .stl_139 {
	letter-spacing: 0.1659px;
}
.stl_140 {
	letter-spacing: -0.232em;
}

.ie .stl_140 {
	letter-spacing: -2.9387px;
}
.stl_141 {
	letter-spacing: 0.018em;
}

.ie .stl_141 {
	letter-spacing: 0.228px;
}
.stl_142 {
	letter-spacing: 0.0127em;
}

.ie .stl_142 {
	letter-spacing: 0.1603px;
}
.stl_143 {
	letter-spacing: 0.0293em;
}

.ie .stl_143 {
	letter-spacing: 0.3711px;
}
.stl_144 {
	letter-spacing: -0.2207em;
}

.ie .stl_144 {
	letter-spacing: -2.7955px;
}
.stl_145 {
	letter-spacing: 0.0093em;
}

.ie .stl_145 {
	letter-spacing: 0.1178px;
}
.stl_146 {
	letter-spacing: -0.2938em;
}

.ie .stl_146 {
	letter-spacing: -3.7214px;
}
.stl_147 {
	letter-spacing: 0.0229em;
}

.ie .stl_147 {
	letter-spacing: 0.2903px;
}
.stl_148 {
	letter-spacing: 0.0092em;
}

.ie .stl_148 {
	letter-spacing: 0.1169px;
}
.stl_149 {
	letter-spacing: 0.0005em;
}

.ie .stl_149 {
	letter-spacing: 0.0057px;
}
.stl_150 {
	letter-spacing: 0.0171em;
}

.ie .stl_150 {
	letter-spacing: 0.2168px;
}
.stl_151 {
	letter-spacing: 0.0255em;
}

.ie .stl_151 {
	letter-spacing: 0.3233px;
}
.stl_152 {
	letter-spacing: 0.0086em;
}

.ie .stl_152 {
	letter-spacing: 0.1086px;
}
.stl_153 {
	letter-spacing: 0.0007em;
}

.ie .stl_153 {
	letter-spacing: 0.0091px;
}
.stl_154 {
	letter-spacing: -0.0283em;
}

.ie .stl_154 {
	letter-spacing: -0.3585px;
}
.stl_155 {
	letter-spacing: 0.0024em;
}

.ie .stl_155 {
	letter-spacing: 0.0301px;
}
.stl_156 {
	letter-spacing: 0.0026em;
}

.ie .stl_156 {
	letter-spacing: 0.0329px;
}
.stl_157 {
	letter-spacing: 0.0041em;
}

.ie .stl_157 {
	letter-spacing: 0.0519px;
}
.stl_158 {
	letter-spacing: -0.2459em;
}

.ie .stl_158 {
	letter-spacing: -3.1147px;
}
.stl_159 {
	letter-spacing: -0.03em;
}

.ie .stl_159 {
	letter-spacing: -0.38px;
}
.stl_160 {
	letter-spacing: -0.3579em;
}

.ie .stl_160 {
	letter-spacing: -4.5335px;
}
.stl_161 {
	font-size: 0.708333em;
	font-family: "MFKACJ+FZHTJW--GB1-0";
	color: #221E1F;
}
.stl_162 {
	letter-spacing: 0.0378em;
}

.ie .stl_162 {
	letter-spacing: 0.4786px;
}
.stl_163 {
	letter-spacing: -0.065em;
}

.ie .stl_163 {
	letter-spacing: -0.8233px;
}
.stl_164 {
	letter-spacing: 0.041em;
}

.ie .stl_164 {
	letter-spacing: 0.5193px;
}
.stl_165 {
	letter-spacing: 0.0267em;
}

.ie .stl_165 {
	letter-spacing: 0.3385px;
}
.stl_166 {
	letter-spacing: 0.0418em;
}

.ie .stl_166 {
	letter-spacing: 0.5289px;
}
.stl_167 {
	letter-spacing: 0.0426em;
}

.ie .stl_167 {
	letter-spacing: 0.5402px;
}
.stl_168 {
	letter-spacing: 0.0061em;
}

.ie .stl_168 {
	letter-spacing: 0.0774px;
}
.stl_169 {
	letter-spacing: -0.093em;
}

.ie .stl_169 {
	letter-spacing: -1.178px;
}
.stl_170 {
	letter-spacing: 0.0035em;
}

.ie .stl_170 {
	letter-spacing: 0.044px;
}
.stl_171 {
	letter-spacing: 0.0239em;
}

.ie .stl_171 {
	letter-spacing: 0.3026px;
}
.stl_172 {
	letter-spacing: 0.0012em;
}

.ie .stl_172 {
	letter-spacing: 0.015px;
}
.stl_173 {
	letter-spacing: 0.013em;
}

.ie .stl_173 {
	letter-spacing: 0.1646px;
}
.stl_174 {
	letter-spacing: 0.0094em;
}

.ie .stl_174 {
	letter-spacing: 0.1191px;
}
.stl_175 {
	letter-spacing: 0.0377em;
}

.ie .stl_175 {
	letter-spacing: 0.4779px;
}
.stl_176 {
	letter-spacing: -0.0016em;
}

.ie .stl_176 {
	letter-spacing: -0.0206px;
}
.stl_177 {
	letter-spacing: 0.023em;
}

.ie .stl_177 {
	letter-spacing: 0.2913px;
}
.stl_178 {
	letter-spacing: 0.0375em;
}

.ie .stl_178 {
	letter-spacing: 0.4746px;
}
.stl_179 {
	letter-spacing: 0.0257em;
}

.ie .stl_179 {
	letter-spacing: 0.3251px;
}
.stl_180 {
	letter-spacing: -0.0166em;
}

.ie .stl_180 {
	letter-spacing: -0.2101px;
}
.stl_181 {
	letter-spacing: 0.136em;
}

.ie .stl_181 {
	letter-spacing: 1.7222px;
}
.stl_182 {
	letter-spacing: -0.0203em;
}

.ie .stl_182 {
	letter-spacing: -0.2571px;
}
.stl_183 {
	letter-spacing: -0.0088em;
}

.ie .stl_183 {
	letter-spacing: -0.1119px;
}
.stl_184 {
	letter-spacing: -0.1139em;
}

.ie .stl_184 {
	letter-spacing: -1.4427px;
}
.stl_185 {
	letter-spacing: -0.0069em;
}

.ie .stl_185 {
	letter-spacing: -0.0874px;
}
.stl_186 {
	letter-spacing: -0.0185em;
}

.ie .stl_186 {
	letter-spacing: -0.2346px;
}
.stl_187 {
	letter-spacing: -0.0122em;
}

.ie .stl_187 {
	letter-spacing: -0.1549px;
}
